Bug 445715 - (SoundCard) Sound Card Not Detected
Sound Card Not Detected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
5
All Linux
low Severity urgent
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
http://Not Able to detect sound card
Sound Card Not Detected
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 14:17 EDT by Nilay Mehta
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 12:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log (3.39 KB, application/octet-stream)
2008-05-08 14:17 EDT, Nilay Mehta
no flags Details

  None (edit)
Description Nilay Mehta 2008-05-08 14:17:10 EDT
Description of problem:Sound Card is not automatically detected. Error showing
device not found


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.System-config-soundcard
2.Playing a sound in Noatun
3.
  
Actual results:
Not able to play any type of sound

Expected results:Enable of sound and automatic detection of sound card


Additional info:
Comment 1 Nilay Mehta 2008-05-08 14:17:10 EDT
Created attachment 304883 [details]
scsound.log
Comment 2 John Poelstra 2008-05-09 12:18:13 EDT
Thank you for your bug report. 

We are sorry, but the Fedora Project no longer 
maintains this version of Fedora. Please upgrade to the latest version and 
reopen this bug against that version if this bug exists there.

Note You need to log in before you can comment on or make changes to this bug.